Commit f5194eb3 authored by Jérémy Lal's avatar Jérémy Lal

Update changelog

parent b6f2e3cb
nodejs (8.9.3~dfsg-1) UNRELEASED; urgency=medium
* New upstream version 8.9.3~dfsg
* Watch next LTS here
* Stop removing zlib, uv deps
* Update debian/copyright for deps/uv, deps/zlib
* Copyright for embedded nghttp2
* test/gc/node_modules no longer in upstream tarball
* Some files were moved around, fix their copyrights
* Backport #16130: support both openssl 1.0.1 and 1.1.0
Add openssl/fixups.patch to take care of additional fixes.
* Build against latest ssl-dev version
-- Jérémy Lal <kapouer@melix.org> Thu, 14 Dec 2017 23:10:25 +0100
* Use node-js-yaml instead of yamlish
* Drop cctest as it does not compile on debian.
Help is welcome to fix this in a smarter way.
Meanwhile fix_disable_cctest.patch gets rid of it.
* Pass parallel option to JOBS
* Update watch to use https
* Add override for false positive source-is-missing
* (Re?)enable -g flags
-- Jérémy Lal <kapouer@melix.org> Mon, 18 Dec 2017 17:24:05 +0100
nodejs (6.12.0~dfsg-2) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment